/* Grid */
.grid-container {
	display: grid;
	/* grid-template-columns: 1fr 1fr 1fr; */
	grid-template-columns: repeat(5, minmax(100px, 1fr));
	grid-template-areas: "header header header header header"
											 "main main main main main"
											 "footer footer footer footer footer";
	grid-gap: 10px;
	padding: 10px;
}

.grid-header{
	grid-area: header;
}

.grid-menu{
	grid-area: menu;
}

.grid-main{
	grid-area: main;
}

.grid-footer{
	grid-area: footer;
}

/* Header */
.head_container {
		height: 50px;
		background-image: url('../images/emb_side.png');
		background-size: 185px;
		background-position: left;
		background-repeat: no-repeat;
}

.logo {
		width: 20%;
		height:100%;
		padding: 0px 5px;
		float:left;
}

.logo_img {
    padding: 5px;
}

.logo_txt {
    text-align: center;
    padding-left: 5px;
    font-size: 11px;
    font-style: italic;
    color: #2E74B5;
}

.div_title {
		height:100%;
		margin: 10px auto;
    text-align: center;
    /*color:#2E74B5;*/
    color: #00b4c1;
    font-size: 40px;
		padding: 0px 5px;
}

.div_logout{
	width: 20%;
	height:100%;
	padding: 0px 5px;
	text-align: center;
	float:left;
	position: relative;
}

.text_logout{
	position:absolute;
	bottom: 0;
	font-weight: bold;
}

/* Stats Table */
.stats-table th{
  white-space: nowrap;
}

.stats-table td{
  white-space: nowrap;
}

.italic-tds td {
	font-style: italic;
}

